package intrinsic.flash.system;

public class IME extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static boolean enabled;
	public static String conversionMode;
	public static boolean constructOK;

	/** Class variables */

/** Contructors */
public IME() {
}


/** Static Methods */
public static native void doConversion();
public static native void setCompositionString(String arg0);

/** Methods */

}
